/* new nav 7/14/20 */


@media (min-width: 64em){
  #homepage.new-nav .new-header-link, 
    .new-nav .new-header-link{
        color: #000;
        font-size: 1rem;
  }
  
  #homepage.new-nav .new-header, 
  .new-nav .new-header {
      height: 125px;
  }


  #homepage.new-nav #nav_main.new-nav-container, 
  .new-nav .new-nav-container{
      height: 80px;
  }
  
  #homepage.new-nav .new_nav--fixed, 
    .new-nav .new_nav--fixed{
        padding: 0;
  }
  
  #homepage.new-nav .new-nav-container, 
    .new-nav .new-nav-container {
        max-width: 100%;
  }
}





@media (min-width: 80em){
	#homepage.new-nav .new-header-logo, .new-nav .new-header-logo{
  		width: 18rem;
    }
  
}


/* fixed scroll logo */
@media (min-width: 64em){
    #homepage.new-nav .new_nav--fixed .new-header-link, #homepage.new-nav .new_nav--fixed .header__logo, .new-nav .new_nav--fixed .header__logo, 
    .new-nav .new_nav--fixed .new-header-link {
        color: #fff;
    }
    #homepage.new-nav .new-secondary-header, .new-nav .new-secondary-header{
        height: 45px;
        padding: 0;
    }
}




/* supernav desktop */
@media (min-width: 1024px) {
    #homepage.new-nav .new-touro-home, .new-nav .touro-home{
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    #homepage.new-nav .new-header__nav-secondary__list, 
  .new-nav .new-header__nav-secondary__list {
        position: relative;
        top: 25%;
        margin: 0;
    }
}



@media (max-width: 1023px) {
    #homepage.new-nav #nav_main.new-nav-container, .new-nav #nav_main.new-nav-container{
        height: auto;
    }

    #homepage.new-nav .new-header-link,
    .new-nav .new-header-link {
        font-size: 2rem;
    }

    #homepage.new-nav .new-header__nav-secondary__list, 
  .new-nav .new-header__nav-secondary__list{
        display: grid;
        justify-content: center;
    }

    #homepage.new-nav .new-header, 
  .new-nav .new-header{
        height: 104px;
    }


}


@media (max-width: 509px) {
    #homepage.new-nav .new-header, 
  .new-nav .new-header{
        height: auto;
    }
}

@media (width: 1024px) {
  .new-nav .header__nav-primary{
    top: 0;
  }
}








































